Get or send boarding link

View as MarkdownOpen in Claude
Retrieves a link and the verification code used to log into an existing boarding application. You can also use this endpoint to send a link and referenceId for an existing boarding application to an email address. The recipient can use the referenceId and email address to access and edit the application.

Path parameters

appIdintegerRequired
Boarding application ID.
mail2stringRequired

Email address used to access the application. If sendEmail parameter is true, a link to the application is sent to this email address.

Query parameters

sendEmailbooleanOptional

If true, sends an email that includes the link to the application to the mail2 address. Defaults to false.

Response

Success
responseTextstring

Response text for operation: ‘Success’ or ‘Declined’.

isSuccessbooleanOptional

Boolean indicating whether the operation was successful. A true value indicates success. A false value indicates failure.

pageIdentifierstringOptional
Auxiliary validation used internally by payment pages and components.
responseCodeintegerOptional

Code for the response. Learn more in API Response Codes.

responseDatamap from strings to anyOptional
The object containing the response data.

Errors

400
Bad Request Error
401
Unauthorized Error
500
Internal Server Error
503
Service Unavailable Error